Commit 37fa7359 authored by Jeffrey Phillips Freeman's avatar Jeffrey Phillips Freeman 💥

Docs: Cleaned up formatting on changelog.

parent e2567cd4
......@@ -4,20 +4,20 @@
* Minimum maven version required increased from 3.0.4 to 3.3.9
* updated the following plugins:
** org.testng:testng 6.14.3 -> 7.0.0
** org.apache.maven.plugins:maven-javadoc-plugin 3.0.0 -> 3.1.1
** org.apache.maven.plugins:maven-plugin-plugin 3.5.1 -> 3.6.0
** org.apache.maven.plugins:maven-project-info-reports-plugin 2.9 -> 3.0.0
** org.apache.maven.plugins:maven-remote-resources-plugin 1.5 -> 1.6.0
** org.apache.maven.plugins:maven-resources-plugin 3.0.2 -> 3.1.0
** org.apache.maven.plugins:maven-scm-plugin 1.9.5 -> 1.11.2
** org.apache.maven.plugins:maven-site-plugin 3.7 -> 3.8.2
** org.apache.maven.plugins:maven-source-plugin 3.0.1 -> 3.2.0
** org.apache.maven.plugins:maven-surefire-plugin 2.21.0 -> 3.0.0-M4
** org.apache.maven.plugins:maven-surefire-report-plugin 2.21.0 -> 3.0.0-M4
** org.apache.maven.plugins:maven-war-plugin 3.2.0 -> 3.2.3
** org.apache.maven.plugins:maven-jxr-plugin 2.5 -> 3.0.0
** org.jacoco:jacoco-maven-plugin 0.8.1 -> 0.8.5
* org.testng:testng 6.14.3 -> 7.0.0
* org.apache.maven.plugins:maven-javadoc-plugin 3.0.0 -> 3.1.1
* org.apache.maven.plugins:maven-plugin-plugin 3.5.1 -> 3.6.0
* org.apache.maven.plugins:maven-project-info-reports-plugin 2.9 -> 3.0.0
* org.apache.maven.plugins:maven-remote-resources-plugin 1.5 -> 1.6.0
* org.apache.maven.plugins:maven-resources-plugin 3.0.2 -> 3.1.0
* org.apache.maven.plugins:maven-scm-plugin 1.9.5 -> 1.11.2
* org.apache.maven.plugins:maven-site-plugin 3.7 -> 3.8.2
* org.apache.maven.plugins:maven-source-plugin 3.0.1 -> 3.2.0
* org.apache.maven.plugins:maven-surefire-plugin 2.21.0 -> 3.0.0-M4
* org.apache.maven.plugins:maven-surefire-report-plugin 2.21.0 -> 3.0.0-M4
* org.apache.maven.plugins:maven-war-plugin 3.2.0 -> 3.2.3
* org.apache.maven.plugins:maven-jxr-plugin 2.5 -> 3.0.0
* org.jacoco:jacoco-maven-plugin 0.8.1 -> 0.8.5
## v6
......@@ -30,10 +30,10 @@
* Removed some obsolete dependency excludes.
* Updated Syncleus GPG key name.
* Updated the following plugins
** maven-dependency-plugin: 3.0.1 -> 3.0.2
** maven-failsafe-plugin: 2.20 -> 2.20.1
** maven-surefire-plugin: 2.20 -> 2.20.1
** maven-surefire-report-plugin: 2.20 -> 2.20.1
* maven-dependency-plugin: 3.0.1 -> 3.0.2
* maven-failsafe-plugin: 2.20 -> 2.20.1
* maven-surefire-plugin: 2.20 -> 2.20.1
* maven-surefire-report-plugin: 2.20 -> 2.20.1
## v4
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment